This function is called everytime a key is released.

---

#### Syntax:
```lua
function _keyreleased(key,scancode)
  --Do something here
end
```

---

#### Arguments:

* **key (String)**: The released button, check [KeyConstants Enum](../Enums/KeyConstants.md).
* **scancode (String)**: The scancode representing the released key, check check [Scancodes Enum](../Enums/Scancodes.md).